#content .cont-r .top-box {
  width: 100%;
  height: 328px;
  border-radius: 16px 16px 16px 16px;
  background: url('../images/bg.png') no-repeat center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 24px;
  margin-bottom: 16px;
}
#content .cont-r .top-box .top-l {
  width: 331px;
}
#content .cont-r .top-box .top-l .game-detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont-r .top-box .top-l .game-detail .game-cover {
  width: 138px;
  height: 138px;
  border-radius: 12px 12px 12px 12px;
}
#content .cont-r .top-box .top-l .game-detail .detail-r {
  width: calc(100% - 154px);
}
#content .cont-r .top-box .top-l .game-detail .detail-r .game-title {
  font-family: b;
  font-weight: 800;
  font-size: 26px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
}
#content .cont-r .top-box .top-l .game-detail .detail-r .xing .layui-rate li i.layui-icon {
  color: #FEB440;
  font-size: 18px;
}
#content .cont-r .top-box .top-l .tag-box {
  width: 331px;
  background: #F7F7F7;
  border-radius: 8px 8px 8px 8px;
  margin-top: 16px;
  padding: 16px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
#content .cont-r .top-box .top-l .tag-box a {
  height: auto;
  background: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #EEEEEE;
  padding: 4px 8px;
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  margin: 0 16px 6px 0;
}
#content .cont-r .top-box .ad {
  width: 336px;
  height: 280px;
  background: #F1F1F1;
  position: relative;
}
#content .cont-r .top-box .ad .ad-title {
  font-family: r;
  font-weight: 400;
  font-size: 12px;
  color: #B8B8B8;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}
#content .cont-r .top-box .top-r {
  width: 353px;
  height: 280px;
  overflow: hidden;
}
#content .cont-r .top-box .top-r h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont-r .top-box .top-r .tag-list {
  display: flex;
  flex-wrap: wrap;
}
#content .cont-r .top-box .top-r .tag-list a {
  display: flex;
  align-items: center;
  padding: 6px 8px;
  background: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #EEEEEE;
  margin: 0 12px 8px 0;
}
#content .cont-r .top-box .top-r .tag-list a img {
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
#content .cont-r .top-box .top-r .tag-list a span {
  transform: translateY(3px);
  font-family: r;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
}
#content .cont-r .top-box .top-r .tag-list a:hover {
  background: #965AF6;
}
#content .cont-r .top-box .top-r .tag-list a:hover span {
  color: #fff;
}
#content .cont-r .xinxi {
  display: grid;
  grid-template-columns: repeat(3, minmax(100px, 1fr));
  grid-gap: 16px;
  margin-bottom: 16px;
}
#content .cont-r .xinxi .xx-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 20px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
}
#content .cont-r .xinxi .xx-item .item-l {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont-r .xinxi .xx-item .item-l img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
#content .cont-r .xinxi .xx-item .item-l span {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  transform: translateY(2px);
}
#content .cont-r .xinxi .xx-item .item-r {
  font-family: b;
  font-weight: bold;
  font-size: 15px;
  color: #333333;
  transform: translateY(2px);
}
#content .cont-r .ad-long {
  margin: 0 auto 32px;
  width: 728px;
  height: 90px;
  background: #fff;
  position: relative;
}
#content .cont-r .ad-long .ad-title {
  font-family: r;
  font-weight: 400;
  font-size: 12px;
  color: #B8B8B8;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}
#content .cont-r .get-game {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 16px;
  margin-bottom: 16px;
}
#content .cont-r .get-game h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 24px;
}
#content .cont-r .get-game .btn-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 24px;
  border-bottom: 1px solid #eee;
  margin-bottom: 26px;
}
#content .cont-r .get-game .btn-box a {
  width: calc((100% - 16px) / 2);
  border-radius: 8px 8px 8px 8px;
  border: 2px solid #F2F2F2;
  padding: 16px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#content .cont-r .get-game .btn-box a img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
#content .cont-r .get-game .btn-box a span {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  transform: translateY(3px);
}
#content .cont-r .get-game .btn-box a .bai {
  display: none;
}
#content .cont-r .get-game .btn-box a:hover {
  background: #965AF6;
}
#content .cont-r .get-game .btn-box a:hover .bai {
  display: block;
}
#content .cont-r .get-game .btn-box a:hover .hei {
  display: none;
}
#content .cont-r .get-game .btn-box a:hover span {
  color: #fff;
}
#content .cont-r .get-game .aq {
  display: flex;
}
#content .cont-r .get-game .aq img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
#content .cont-r .get-game .aq p {
  transform: translateY(3px);
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
#content .cont-r .get-game .aq p span {
  color: #137358;
}
#content .cont-r .game-list {
  display: grid;
  grid-template-columns: repeat(9, minmax(10px, 1fr));
  grid-gap: 16px;
  margin-bottom: 16px;
}
#content .cont-r .game-list li {
  transition: all 0.3s;
}
#content .cont-r .game-list li a {
  display: block;
}
#content .cont-r .game-list li a .img-box {
  border-radius: 12px 12px 12px 12px;
  border: 2px solid #FFFFFF;
  width: 100%;
  height: 100%;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}
#content .cont-r .game-list li a .img-box img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#content .cont-r .game-list li a .img-box .title {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 8px 8px 8px 8px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: none;
  align-items: end;
  justify-content: center;
  padding: 0 6px 4px;
}
#content .cont-r .game-list li a .img-box .title span {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (any-hover: hover) {
  #content .cont-r .game-list li:hover {
    transform: scale(1.2);
  }
  #content .cont-r .game-list li:hover a .img-box {
    border-color: #965AF6;
  }
  #content .cont-r .game-list li:hover a .img-box .title {
    display: flex;
  }
}
#content .cont-r .description {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 16px;
}
#content .cont-r .description h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont-r .description p {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
}
#content .cont-r .lb {
  position: relative;
  margin-bottom: 24px;
  width: 100%;
}
#content .cont-r .lb h3 {
  font-family: b;
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  margin-bottom: 6px;
}
#content .cont-r .lb .swiper {
  overflow: hidden;
}
#content .cont-r .lb .swiper .swiper-wrapper {
  height: auto;
}
#content .cont-r .lb .swiper .swiper-wrapper .swiper-slide {
  width: auto !important;
  margin-right: 9px;
}
#content .cont-r .lb .swiper .swiper-wrapper .swiper-slide:last-child {
  margin-right: 0;
}
#content .cont-r .lb .swiper .swiper-wrapper .swiper-slide img {
  height: 300px;
  border-radius: 16px;
}
#content .cont-r .lb .swiper-button-prev,
#content .cont-r .lb .swiper-button-next {
  position: absolute;
  top: 55%;
}
#content .cont-r .lb .swiper-button-prev {
  left: 0;
}
#content .cont-r .lb .swiper-button-next {
  right: 0;
}
#content .cont-r .hot {
  display: grid;
  grid-template-columns: repeat(6, minmax(10px, 1fr));
  grid-gap: 16px;
}
#content .cont-r .hot li {
  transition: all 0.3s;
}
#content .cont-r .hot li a {
  display: block;
  padding: 16px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
}
#content .cont-r .hot li a .img-box {
  border-radius: 12px 12px 12px 12px;
  width: 100%;
  height: 100%;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#content .cont-r .hot li a .img-box img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#content .cont-r .hot li a .title {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#content .cont-r .hot li a .fen {
  display: flex;
  align-items: center;
}
#content .cont-r .hot li a .fen img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
}
#content .cont-r .hot li a .fen span {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  transform: translateY(3px);
}
@media (any-hover: hover) {
  #content .cont-r .hot li:hover {
    transform: translateY(-10px);
  }
  #content .cont-r .hot li:hover a .title {
    color: #965AF6;
    text-decoration: underline;
  }
}
#content .cont-r .comments {
  width: 100%;
  background: #fff;
  padding: 26px;
  margin-top: 16px;
  border-radius: 16px;
  margin-bottom: 16px;
}
#content .cont-r .comments h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont-r .comments .write-commens {
  display: flex;
  justify-content: space-between;
}
#content .cont-r .comments .write-commens .write-commens-r {
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid #DDDDDD;
}
#content .cont-r .comments .write-commens .write-commens-r input {
  width: 100%;
  height: 40px;
  background: #F8F8F8;
  border-radius: 8px;
  color: #666;
  font-size: 16px;
  font-family: b;
  padding-left: 16px;
  border: none;
}
#content .cont-r .comments .write-commens .write-commens-r input::placeholder {
  color: #666;
  font-size: 16px;
  font-family: b;
}
#content .cont-r .comments .write-commens .write-commens-r textarea {
  width: 100%;
  height: 139px;
  background: #F8F8F8;
  border-radius: 8px;
  color: #666;
  font-size: 16px;
  font-family: R;
  padding-left: 16px;
  padding-top: 12px;
  margin-top: 8px;
  border: none;
  box-sizing: border-box;
}
#content .cont-r .comments .write-commens .write-commens-r textarea::placeholder {
  color: #666;
  font-size: 16px;
  font-family: b;
}
#content .cont-r .comments .write-commens .write-commens-r .rate {
  display: flex;
  align-items: center;
  margin-top: 12px;
  justify-content: space-between;
}
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l {
  border-radius: 8px;
  padding-left: 16px;
}
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l span {
  color: #333;
  font-size: 16px;
  font-family: b;
  margin-right: 13px;
}
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l .layui-rate li i.layui-icon {
  font-size: 16px;
  color: #FEAF20;
}
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l .layui-rate {
  margin-top: 0;
  margin-bottom: 0;
}
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l .layui-rate,
#content .cont-r .comments .write-commens .write-commens-r .rate .rate-l .layui-rate * {
  vertical-align: baseline;
}
#content .cont-r .comments .write-commens .write-commens-r .rate button {
  width: 144px;
  height: 40px;
  background: #965AF6;
  line-height: 40px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-family: b;
  border-radius: 8px;
  cursor: pointer;
}
#content .cont-r .comments .commentsAll .comments-list {
  display: flex;
  padding-top: 24px;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r {
  width: 100%;
  padding-bottom: 24px;
  border-bottom: 1px solid #DDD;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r .comments-list-r-t {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r .comments-list-r-t h2 {
  color: #999;
  font-size: 14px;
  font-family: b;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r .comments-list-r-t .layui-rate li i.layui-icon {
  font-size: 16px;
  color: #FFB237;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r .user-comments {
  font-size: 16px;
  font-family: b;
  font-weight: 400;
  color: #666;
  line-height: 28px;
}
#content .cont-r .comments .commentsAll .comments-list .comments-list-r:last-child {
  border-bottom: none;
}
#content .cont-r .prev {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 16px;
  margin-bottom: 24px;
}
#content .cont-r .prev h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont-r .prev .prev-list .prev-item {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  border: 2px solid rgba(150, 90, 246, 0.3);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 24px;
}
#content .cont-r .prev .prev-list .prev-item .item-l span {
  display: block;
}
#content .cont-r .prev .prev-list .prev-item .item-l .span1 {
  margin-bottom: 12px;
  font-family: b;
  font-weight: bold;
  font-size: 14px;
  color: #333333;
}
#content .cont-r .prev .prev-list .prev-item .item-l .span2 {
  font-family: r;
  font-weight: 400;
  font-size: 12px;
  color: #666666;
}
#content .cont-r .prev .prev-list .prev-item .item-r img {
  width: 32px;
  height: 32px;
}
#content .cont-r .prev .prev-list .prev-item .item-r .zi1 {
  display: none;
}
#content .cont-r .prev .prev-list .prev-item:hover {
  background: #965AF6;
}
#content .cont-r .prev .prev-list .prev-item:hover .item-l span {
  color: #fff;
}
#content .cont-r .prev .prev-list .prev-item:hover .item-r .zi {
  display: none;
}
#content .cont-r .prev .prev-list .prev-item:hover .item-r .zi1 {
  display: block;
}
@media (min-width: 860px) and (max-width: 1200px) {
  #content .cont-r .prev {
    padding: 10px;
  }
  #content .cont-r .top-box {
    height: auto;
    flex-direction: column;
    padding: 10px;
  }
  #content .cont-r .top-box .top-l {
    width: 100%;
    margin-bottom: 12px;
  }
  #content .cont-r .top-box .top-l .tag-box {
    width: 100%;
  }
  #content .cont-r .top-box .ad {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
  #content .cont-r .top-box .top-r {
    width: 100%;
    height: auto;
  }
  #content .cont-r .xinxi {
    grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
  #content .cont-r .ad-long {
    width: 100%;
    height: auto;
  }
  #content .cont-r .get-game {
    padding: 10px;
  }
  #content .cont-r .game-list {
    grid-template-columns: repeat(9, minmax(10px, 1fr));
  }
  #content .cont-r .description {
    padding: 10px;
  }
  #content .cont-r .hot {
    grid-template-columns: repeat(6, minmax(10px, 1fr));
  }
  #content .cont-r .comments {
    padding: 10px;
  }
}
@media (min-width: 750px) and (max-width: 859px) {
  #content .cont-r .prev {
    padding: 10px;
  }
  #content .cont-r .top-box {
    height: auto;
    flex-direction: column;
    padding: 10px;
  }
  #content .cont-r .top-box .top-l {
    width: 100%;
    margin-bottom: 12px;
  }
  #content .cont-r .top-box .top-l .tag-box {
    width: 100%;
  }
  #content .cont-r .top-box .ad {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
  #content .cont-r .top-box .top-r {
    width: 100%;
    height: auto;
  }
  #content .cont-r .xinxi {
    grid-template-columns: repeat(2, minmax(100px, 1fr));
  }
  #content .cont-r .ad-long {
    width: 100%;
    height: auto;
  }
  #content .cont-r .get-game {
    padding: 10px;
  }
  #content .cont-r .game-list {
    grid-template-columns: repeat(6, minmax(10px, 1fr));
  }
  #content .cont-r .description {
    padding: 10px;
  }
  #content .cont-r .hot {
    grid-template-columns: repeat(4, minmax(10px, 1fr));
  }
  #content .cont-r .comments {
    padding: 10px;
  }
}
@media (min-width: 560px) and (max-width: 749px) {
  #content .cont-r .prev {
    padding: 10px;
  }
  #content .cont-r .top-box {
    height: auto;
    flex-direction: column;
    padding: 10px;
  }
  #content .cont-r .top-box .top-l {
    width: 100%;
    margin-bottom: 12px;
  }
  #content .cont-r .top-box .top-l .tag-box {
    width: 100%;
  }
  #content .cont-r .top-box .ad {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
  #content .cont-r .top-box .top-r {
    width: 100%;
    height: auto;
  }
  #content .cont-r .xinxi {
    grid-template-columns: repeat(1, minmax(100px, 1fr));
  }
  #content .cont-r .ad-long {
    width: 100%;
    height: auto;
  }
  #content .cont-r .get-game {
    padding: 10px;
  }
  #content .cont-r .get-game .btn-box {
    flex-direction: column;
  }
  #content .cont-r .get-game .btn-box a {
    width: 100%;
  }
  #content .cont-r .get-game .btn-box a:first-child {
    margin-bottom: 12px;
  }
  #content .cont-r .game-list {
    grid-template-columns: repeat(4, minmax(10px, 1fr));
  }
  #content .cont-r .description {
    padding: 10px;
  }
  #content .cont-r .hot {
    grid-template-columns: repeat(3, minmax(10px, 1fr));
  }
  #content .cont-r .comments {
    padding: 10px;
  }
}
@media (min-width: 0px) and (max-width: 559px) {
  #content .cont-r .prev {
    padding: 10px;
  }
  #content .cont-r .top-box {
    height: auto;
    flex-direction: column;
    padding: 10px;
  }
  #content .cont-r .top-box .top-l {
    width: 100%;
    margin-bottom: 12px;
  }
  #content .cont-r .top-box .top-l .tag-box {
    width: 100%;
  }
  #content .cont-r .top-box .ad {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
  #content .cont-r .top-box .top-r {
    width: 100%;
    height: auto;
  }
  #content .cont-r .xinxi {
    grid-template-columns: repeat(1, minmax(100px, 1fr));
  }
  #content .cont-r .ad-long {
    width: 100%;
    height: auto;
  }
  #content .cont-r .get-game {
    padding: 10px;
  }
  #content .cont-r .get-game .btn-box {
    flex-direction: column;
  }
  #content .cont-r .get-game .btn-box a {
    width: 100%;
  }
  #content .cont-r .get-game .btn-box a:first-child {
    margin-bottom: 12px;
  }
  #content .cont-r .game-list {
    grid-template-columns: repeat(3, minmax(10px, 1fr));
  }
  #content .cont-r .description {
    padding: 10px;
  }
  #content .cont-r .hot {
    grid-template-columns: repeat(2, minmax(10px, 1fr));
  }
  #content .cont-r .comments {
    padding: 10px;
  }
}
